/*
Theme Name: Divi Child
Theme URI: https://unlagonegro.com/
Description: Divi - Tema hijo para Divi
Author: Rafa Cardona
Author URI: https://www.unlagonegro.com/
Template: Divi
Version: 1.0.0
*/

/* MENU */

/* Inicio menu hamburguesa */

/*Alinear menu hamburguesa a la derecha*/
.we-fullscreen-menu .et_pb_menu__wrap {
justify-content: flex-end !important;
}

/*ocultar versión escritorio del menu*/

.we-fullscreen-menu .et_pb_menu__wrap .et_pb_menu__menu {
display: none !important;
}

/*mostrar versión teléfono en escritorio*/

.we-fullscreen-menu .et_pb_menu__wrap .et_mobile_nav_menu {
display: block !important;
align-items: right !important;
}

/*Estilizar menú*/

.we-fullscreen-menu .opened #mobile_menu1 {
width: 60vw !important;
position: fixed !important;
top: 0em !important;
left: 40vw !important;
height: 100vh !important;
display: flex !important;
align-items:flex-start !important;	
justify-content: center !important;
flex-direction: column !important;
opacity: 1 !important;
visibility: visible !important;
transition: visibility 0.4s, opacity 0.4s ease-in-out;
padding: 0 0 0 20vw !important;
}

/*Estilizar menú cerrado*/

.we-fullscreen-menu .closed #mobile_menu1 {
background-color: #fff !important;
text-align: center !important;
width: 100vw !important;
position: fixed !important;
left: 100vw !important;
top: 0em !important;
height: 100vh !important;
display: flex !important;
justify-content: center !important;
align-items: center !important;
flex-direction: column !important;
transition: visibility 0.3s, opacity 0.3s, left 1s, ease-in-out;
opacity: 0 !important;
visibility: hidden !important;
}

/*remover bullets points de menú*/

.we-fullscreen-menu #mobile_menu1 li {
	list-style: none !important;
	text-align: left !important;
	width: 100%;
}

/*Mover menú al inicio de todo*/

.we-fullscreen-menu .et_pb_menu__wrap span.mobile_menu_bar {
z-index: 999999 !important;
}

/*Cambiar icono de menú abierto*/

.we-fullscreen-menu .et_pb_menu__wrap .opened .mobile_menu_bar:before {
	content: "\4d" !important;
	color: #fff !important;
}

/*posición fija del menú*/

.we-fullscreen-menu .opened .mobile_menu_bar {
	position: fixed !important;
	left: 90vw !important;
	top: 5em !important;
}

/*remover borde del menú*/

.we-fullscreen-menu .et_mobile_menu {
border-top: none;
}

/*remover color de fondo del menú*/

.we-fullscreen-menu .et_mobile_menu .menu-item-has-children>a {
background-color: transparent;
}

/*configurar opacidad del menú*/

.we-fullscreen-menu .et_mobile_menu li a:hover {
	background-color: transparent;
	opacity: 1;
	font-style: italic !important;
	text-decoration: underline !important;
	color: #2E2E2D!important;
}

/*configurar bordes del menú*/

.we-fullscreen-menu .et_mobile_menu li a {
border-bottom: none;
	color: white !important;
}

/* Italica y subrayado en la opcion seleccionada */

.et_pb_menu_0_tb_header.et_pb_menu ul li.current-menu-item a {
	text-decoration: underline !important;
	font-style: italic !important;
}

/* fin menu hamburguesa */


/* FIN MENU */

.btn-terapias{
	background-color:#fff !important;
	border-color: #8CCDE9 !important;
	color: #2E2E2D!important;
	cursor: pointer !important;
	font-weight: 400 !important;
}

.btn-terapias:hover{
	/*color:#fff !important;*/
	border-color:  #2E2E2D !important;
	/*background-color: #2E2E2D!important;*/
	background-color: rgba(160,213,237,0.3) !important;
	font-style: italic !important;
}

.btn-terapias-select{
	background-color:#8CCDE9 !important;
	border-color: #8CCDE9 !important;
	color: #2E2E2D!important;
	font-weight: 700 !important;
}

.link-desc{
	color:#8CCDE9 !important;
	text-decoration:underline !important;
}
.link-desc:hover{
	font-style: italic !important;
	text-decoration: underline !important;
}
.link-menu p{
	color:#FFF !important;
	text-decoration:none !important;
}
.link-menu p:hover{
	font-style: italic !important;
	color: #2E2E2D!important;
	text-decoration: underline !important;
}

.link-terapias h2{
	text-decoration:none !important;
}
.link-terapias h2:hover{
	font-style: italic !important;
	text-decoration: underline !important;
}

.link-pie{
	color:#2E2E2D !important;
	/*text-decoration:underline !important;*/
}
.link-pie:hover{
	font-style: italic !important;
	text-decoration: underline !important;
}
.link-std{
	color:#2E2E2D !important;
	text-decoration:underline !important;
}
.link-std:hover{
	font-style: italic !important;
	text-decoration: underline !important;
}


.cursor-pointer{
		cursor: pointer !important;
}

/*
.scroll-seccion{
	scroll-margin-top: 1em !important;
}
*/
/* menu popup */

.ld-show-menu-popup{
	display:block !Important;
	
}
.ld-menu-popup{
/*	-webkit-animation: scale-in-top 0.34s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	animation: scale-in-top 0.34s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
*/	
}
@-webkit-keyframes scale-in-top {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0);
    -webkit-transform-origin: 0% 0%;
            transform-origin: 0% 0%;
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-transform-origin: 0% 0%;
            transform-origin: 0% 0%;
    opacity: 1;
  }
}
@keyframes scale-in-top {
  0% {
    -webkit-transform: scale(0) translateX(-0%);
            transform: scale(0) translateX(-0%);
    -webkit-transform-origin: 0% 0%;
            transform-origin: 0% 0%;
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1) translateX(-0%);
            transform: scale(1) translateX(-0%);
    -webkit-transform-origin: 0% 0%;
            transform-origin: 0% 0%;
    opacity: 1;
  }
}

@-webkit-keyframes scale-in-top-movil {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0);
    -webkit-transform-origin: 10% 0%;
            transform-origin: 10% 0%;
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-transform-origin: 10% 0%;
            transform-origin: 10% 0%;
    opacity: 1;
  }
}
@keyframes scale-in-top-movil {
  0% {
    -webkit-transform: scale(0) translateX(-10%);
            transform: scale(0) translateX(-10%);
    -webkit-transform-origin: 10% 0%;
            transform-origin: 10% 0%;
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1) translateX(-0%);
            transform: scale(1) translateX(-0%);
    -webkit-transform-origin: 10% 0%;
            transform-origin: 10% 0%;
    opacity: 1;
  }
}


/* fin menu popu */



@media only screen and (min-width: 981px){
	.bt-sobre-mi {
		width: 80px !important;
		height: 80px !important;
		font-size: 20px!important;
		padding-top: 18px!important;
		font-family: 'Quicksand',Helvetica,Arial,Lucida,sans-serif !important;
		font-weight: 700 !important;
		background-color: #8CCDE9 !important;
		border-radius: 50% 50% 50% 50% !important;
		overflow: hidden !important;
		cursor: pointer!important;
	}
}

@media only screen and (min-width: 768px){
	.bt-sobre-mi {
		width: 80px !important;
		height: 80px !important;
		font-size: 20px!important;
		padding-top: 18px!important;
		font-family: 'Quicksand',Helvetica,Arial,Lucida,sans-serif !important;
		font-weight: 700 !important;
		background-color: #8CCDE9 !important;
		border-radius: 50% 50% 50% 50% !important;
		overflow: hidden !important;
		cursor: pointer!important;
	}
}


@media only screen and (max-width: 479px) {
	
/*Estilizar menú*/
	
	.we-fullscreen-menu .opened #mobile_menu1 {
		width: 100vw !important;
		top: 0em !important;
		left: 0vw !important;
		opacity: 1 !important;
		padding: 0 0 0 10vw !important;
	}

	.we-fullscreen-menu .opened .mobile_menu_bar {
		left: 80vw !important;
		}

	.bt-sobre-mi {
		width: 60px !important;
		height: 60px !important;
		font-size: 16px!important;
		padding-top: 14px!important;
		font-family: 'Quicksand',Helvetica,Arial,Lucida,sans-serif !important;
		font-weight: 700 !important;
		background-color: #8CCDE9 !important;
		border-radius: 50% 50% 50% 50% !important;
		overflow: hidden !important;
		cursor: pointer!important;
	}

.ld-menu-popup{
 /* -webkit-animation: scale-in-top-movil 0.34s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: scale-in-top-movil 0.34s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
*/	
}
	
}



